Definition


New Search

IBM DB2 9.5 before FP7 and 9.7 before FP4 on Linux UNIX and Windows does not properly enforce privilege requirements for table access which allows remote authenticated users to modify SYSSTAT.TABLES statistics columns via an UPDATE statement. NOTE: some of these details are obtained from third party information.

oval:org.mitre.oval:def:14122

IBM DB2 9.5 before FP7 and 9.7 before FP4 on Linux UNIX and Windows does not properly enforce privilege requirements for table access which allows remote authenticated users to modify SYSSTAT.TABLES statistics columns via an UPDATE statement. NOTE: some of these details are obtained from third party information.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2003
  • Microsoft Windows Vista
  • Microsoft Windows Server 2008
  • Microsoft Windows XP
  • Microsoft Windows 7
  • Microsoft Windows 2000
Class:
vulnerability
Reference(s):
  • CVE-2011-1847
Product(s):
  • IBM DB2 UDB